## cinaest 0.0.8-1

=== Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.







pkgdatadir = $(datadir)/cinaest
pkglibdir = $(libdir)/cinaest
pkgincludedir = $(includedir)/cinaest
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
bin_PROGRAMS = cinaest$(EXEEXT)
libexec_PROGRAMS = google-poster-downloader$(EXEEXT) \
	imdb-plaintext-downloader$(EXEEXT)
subdir = .
DIST_COMMON = $(am__configure_deps) $(include_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/cinaest.pc.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure $(top_srcdir)/data/cinaest.desktop.in \
	$(top_srcdir)/data/org.maemo.cinaest.IMDb.service.in \
	$(top_srcdir)/data/org.maemo.cinaest.service.in \
	$(top_srcdir)/data/org.maemo.movieposter.GoogleImages.service.in \
	$(vapi_HEADERS) config.guess config.sub depcomp install-sh \
	ltmain.sh missing mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/vala.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = cinaest.pc data/org.maemo.cinaest.service \
	data/org.maemo.cinaest.IMDb.service \
	data/org.maemo.movieposter.GoogleImages.service \
	data/cinaest.desktop
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkglibdir)" \
	"$(DESTDIR)$(bindir)" "$(DESTDIR)$(libexecdir)" \
	"$(DESTDIR)$(dbusservicedir)" "$(DESTDIR)$(desktopentrydir)" \
	"$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(includedir)" \
	"$(DESTDIR)$(vapidir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
pkglibLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES) $(pkglib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libcatalog_plugin_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libcatalog_plugin_la_OBJECTS =  \
	libcatalog_plugin_la-catalog-plugin.lo \
	libcatalog_plugin_la-cell-renderer-vbox.lo \
	libcatalog_plugin_la-catalog-sqlite.lo \
	libcatalog_plugin_la-source-list-view.lo
libcatalog_plugin_la_OBJECTS = $(am_libcatalog_plugin_la_OBJECTS)
libcatalog_plugin_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(libcatalog_plugin_la_CFLAGS) $(CFLAGS) \
	$(libcatalog_plugin_la_LDFLAGS) $(LDFLAGS) -o $@
libcinaest_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libcinaest_la_OBJECTS = libcinaest_la-genres.lo \
	libcinaest_la-movie.lo libcinaest_la-movie-filter.lo \
	libcinaest_la-plugin-interface.lo
libcinaest_la_OBJECTS = $(am_libcinaest_la_OBJECTS)
libcinaest_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libcinaest_la_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
libgoogle_plugin_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libgoogle_plugin_la_OBJECTS = libgoogle_plugin_la-google-plugin.lo \
	libgoogle_plugin_la-calendar-backend-adapter.lo \
	libgoogle_plugin_la-calendar-backend.lo \
	libgoogle_plugin_la-google-parser.lo
libgoogle_plugin_la_OBJECTS = $(am_libgoogle_plugin_la_OBJECTS)
libgoogle_plugin_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(libgoogle_plugin_la_LDFLAGS) $(LDFLAGS) -o $@
libimdb_plugin_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
am_libimdb_plugin_la_OBJECTS = libimdb_plugin_la-imdb-plugin.lo \
	libimdb_plugin_la-imdb-sqlite.lo \
	libimdb_plugin_la-imdb-download-dialog.lo
libimdb_plugin_la_OBJECTS = $(am_libimdb_plugin_la_OBJECTS)
libimdb_plugin_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(libimdb_plugin_la_CFLAGS) $(CFLAGS) \
	$(libimdb_plugin_la_LDFLAGS) $(LDFLAGS) -o $@
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
libexecPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS) $(libexec_PROGRAMS)
am_cinaest_OBJECTS = cinaest-main.$(OBJEXT) \
	cinaest-cell-renderer-vbox.$(OBJEXT) \
	cinaest-genre-filter-dialog.$(OBJEXT) \
	cinaest-movie-list-menu.$(OBJEXT) \
	cinaest-movie-list-store.$(OBJEXT) \
	cinaest-movie-list-view.$(OBJEXT) \
	cinaest-movie-list-window.$(OBJEXT) \
	cinaest-movie-menu.$(OBJEXT) cinaest-movie-window.$(OBJEXT) \
	cinaest-orientation.$(OBJEXT) \
	cinaest-plugin-registrar.$(OBJEXT) \
	cinaest-movie-poster-factory.$(OBJEXT) \
	cinaest-settings-dialog.$(OBJEXT) \
	cinaest-source-dialog.$(OBJEXT) \
	cinaest-source-list-menu.$(OBJEXT) \
	cinaest-source-list-view.$(OBJEXT) \
	cinaest-source-list-window.$(OBJEXT)
cinaest_OBJECTS = $(am_cinaest_OBJECTS)
cinaest_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
cinaest_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(cinaest_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am_google_poster_downloader_OBJECTS =  \
	google_poster_downloader-google-poster-downloader.$(OBJEXT) \
	google_poster_downloader-poster-downloader-interface.$(OBJEXT) \
	google_poster_downloader-google-image-search-parser.$(OBJEXT)
google_poster_downloader_OBJECTS =  \
	$(am_google_poster_downloader_OBJECTS)
google_poster_downloader_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
google_poster_downloader_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(google_poster_downloader_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am_imdb_plaintext_downloader_OBJECTS =  \
	imdb_plaintext_downloader-imdb-plaintext-downloader.$(OBJEXT) \
	imdb_plaintext_downloader-imdb-ftp-downloader.$(OBJEXT) \
	imdb_plaintext_downloader-imdb-line-parser.$(OBJEXT) \
	imdb_plaintext_downloader-imdb-sqlite.$(OBJEXT) \
	imdb_plaintext_downloader-plaintext-downloader-interface.$(OBJEXT)
imdb_plaintext_downloader_OBJECTS =  \
	$(am_imdb_plaintext_downloader_OBJECTS)
imdb_plaintext_downloader_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
imdb_plaintext_downloader_LINK = $(LIBTOOL) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(imdb_plaintext_downloader_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libcatalog_plugin_la_SOURCES) $(libcinaest_la_SOURCES) \
	$(libgoogle_plugin_la_SOURCES) $(libimdb_plugin_la_SOURCES) \
	$(cinaest_SOURCES) $(google_poster_downloader_SOURCES) \
	$(imdb_plaintext_downloader_SOURCES)
DIST_SOURCES = $(libcatalog_plugin_la_SOURCES) \
	$(libcinaest_la_SOURCES) $(libgoogle_plugin_la_SOURCES) \
	$(libimdb_plugin_la_SOURCES) $(cinaest_SOURCES) \
	$(google_poster_downloader_SOURCES) \
	$(imdb_plaintext_downloader_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
dbusserviceDATA_INSTALL = $(INSTALL_DATA)
desktopentryDATA_INSTALL = $(INSTALL_DATA)
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(dbusservice_DATA) $(desktopentry_DATA) $(pkgconfig_DATA)
includeHEADERS_INSTALL = $(INSTALL_HEADER)
vapiHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(include_HEADERS) $(vapi_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/ph5/cinaest-0.0.8/missing --run aclocal-1.10
ALL_LINGUAS = de pl
AMTAR = ${SHELL} /home/ph5/cinaest-0.0.8/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/ph5/cinaest-0.0.8/missing --run autoconf
AUTOHEADER = ${SHELL} /home/ph5/cinaest-0.0.8/missing --run autoheader
AUTOMAKE = ${SHELL} /home/ph5/cinaest-0.0.8/missing --run automake-1.10
AWK = gawk
CALENDAR_CFLAGS = -I/usr/include/calendar-backend  
CALENDAR_LIBS = -lcalendar_backend  
CATALOGS =  de.gmo pl.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations
CINAEST_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/local/include  
CINAEST_LIBS = -L/usr/local/lib -lcinaest -lgtk-x11-2.0 -losso -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CURL_CFLAGS =  
CURL_LIBS = -lcurl  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
