## cinaest 0.0.4-1

=== debian/changelog ===
cinaest (0.0.4-1) unstable; urgency=low

  * replaced the Google poster downloader, fixes hangups when
    poster downloads are enabled

 -- Philipp Zabel <philipp.zabel@gmail.com>  Fri, 13 Nov 2009 23:51:30 +0100

cinaest (0.0.3-1) unstable; urgency=low

  * fixed the Google parser for the recent HTML layout change
  * disabled multithreading, using asynchronous methods instead
  * added an example movie poster downloader, using Google Image Search
  * added a stacked window for movie details, to display the poster
  * added support for plugin supplied actions in the movie window's menu

 -- Philipp Zabel <philipp.zabel@gmail.com>  Thu, 12 Nov 2009 19:16:29 +0100

cinaest (0.0.2-1) unstable; urgency=low

  * maemo-optified
  * dropped "garage" from D-Bus service names --> org.maemo.cinaest
  * IMDb plaintext downloader quits after a timeout
  * added source selection and plugin settings dialogs
  * added Google Movie Showtimes plugin
  * replaced the MD5 hashing with SQLite indices
  * added a secondary row to the movie list view

 -- Philipp Zabel <philipp.zabel@gmail.com>  Tue, 11 Nov 2009 19:39:45 +0100

cinaest (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Philipp Zabel <philipp.zabel@gmail.com>  Thu, 22 Oct 2009 16:22:53 +0200
