=== debian/control ===
Source: cinaest
Section: user/multimedia
Priority: extra
Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
Build-Depends: vala (>= 0.7.8), debhelper (>= 4), maemo-optify (>= 0.2), libhildon1-dev (>= 2.2.0), libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 1.2.14), libsoup2.4-dev (>= 2.24.3), libsqlite3-dev (>= 3.6.14), zlib1g-dev (>= 1.2.3)
Standards-Version: 4

Package: cinaest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: cinaest-plugin-imdb, cinaest-plugin-google, google-poster-downloader
Description: Look up movies and manage your own catalog
  A movie database frontend to look up, browse and rate movies.
  It can use different source plugins, including an offline copy
  of the IMDb, a personal movie catalog, or a list of movies
  obtained from a local tracker search.

Package: cinaest-plugin-imdb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: cinaest
Description: Look up movies on IMDb
  This Cinaest plugin can look up movies in an offline copy of
  the Internet Movie Database (IMDb).

Package: cinaest-plugin-google
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: cinaest
Description: Look up movie showtimes on Google
  This Cineast plugin contains an online interface to the
  Movie Showtimes Google Search.

Package: google-poster-downloader
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Movie poster downloader D-Bus service using Google Images
  Downloads movie posters using Google Image Search.
