## cinaest 0.0.5-1

=== debian/changelog ===
cinaest (0.0.5-1) unstable; urgency=low

  * added a source list view
  * added personal catalog plugin
  * added actions to add/delete movies to/from the catalog lists
  * added Maemo display names

 -- Philipp Zabel <philipp.zabel@gmail.com>  Wed, 18 Nov 2009 14:55:17 +0100
