=== debian/control ===
--- 
+++ 
@@ -14,6 +14,17 @@
   It can use different source plugins, including an offline copy
   of the IMDb, a personal movie catalog, or a list of movies
   obtained from a local tracker search.
+XB-Maemo-Display-Name: Cinaest
+
+Package: cinaest-plugin-catalog
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Enhances: cinaest
+Description: Manage a personal movie catalog
+  With this Cinaest plugin the user can keep track of
+  a personal movie collection, movies loaned to friends,
+  and a personal watchlist.
+XB-Maemo-Display-Name: Cinaest Catalog Plugin
 
 Package: cinaest-plugin-imdb
 Architecture: any
@@ -22,6 +33,7 @@
 Description: Look up movies on IMDb
   This Cinaest plugin can look up movies in an offline copy of
   the Internet Movie Database (IMDb).
+XB-Maemo-Display-Name: Cinaest IMDb Plugin
 
 Package: cinaest-plugin-google
 Architecture: any
@@ -30,6 +42,7 @@
 Description: Look up movie showtimes on Google
   This Cineast plugin contains an online interface to the
   Movie Showtimes Google Search.
+XB-Maemo-Display-Name: Cinaest Google Plugin
 
 Package: google-poster-downloader
 Architecture: any
