## cinaest 0.0.6-1

=== debian/changelog ===
cinaest (0.0.6-1) unstable; urgency=low

  * fixed delete function in the movie list view
  * added filters for year, rating and genre
  * added missing language files to the cinaest package
  * cinaest now depends on the cinaest-plugins metapackage
    or cinaest-plugin, which all plugins provide
  * the Google plugin stores locations now
  * added a source list window and an option to switch
    to the movie list on startup

 -- Philipp Zabel <philipp.zabel@gmail.com>  Thu, 19 Nov 2009 17:36:39 +0100
