=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: cinaest
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: cinaest-plugin-imdb, cinaest-plugin-google, google-poster-downloader
+Depends: ${shlibs:Depends}, ${misc:Depends}, cinaest-plugins | cinaest-plugin
+Recommends: google-poster-downloader
 Description: Look up movies and manage your own catalog
   A movie database frontend to look up, browse and rate movies.
   It can use different source plugins, including an offline copy
@@ -16,9 +16,18 @@
   obtained from a local tracker search.
 XB-Maemo-Display-Name: Cinaest
 
+Package: cinaest-plugins
+Architecture: all
+Depends: cinaest-plugin-catalog, cinaest-plugin-imdb, cinaest-plugin-google
+Enhances: cinaest
+Description: All Cinaest Plugins
+  This is a metapackage for cinaest to pull all plugins.
+XB-Maemo-Display-Name: Cinaest Plugins Metapackage
+
 Package: cinaest-plugin-catalog
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: cinaest-plugin
 Enhances: cinaest
 Description: Manage a personal movie catalog
   With this Cinaest plugin the user can keep track of
@@ -29,6 +38,7 @@
 Package: cinaest-plugin-imdb
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: cinaest-plugin
 Enhances: cinaest
 Description: Look up movies on IMDb
   This Cinaest plugin can look up movies in an offline copy of
@@ -38,6 +48,7 @@
 Package: cinaest-plugin-google
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: cinaest-plugin
 Enhances: cinaest
 Description: Look up movie showtimes on Google
   This Cineast plugin contains an online interface to the
