## cinaest 0.0.7-1

=== debian/changelog ===
cinaest (0.0.7-1) unstable; urgency=low

  * added libcinaest shared library
  * the Google plugin can now add calendar events for movie showtimes
  * replaced the IMDb plaintext downloader FTP download implementation,
    it now uses libcurl instead of gio-2.0

 -- Philipp Zabel <philipp.zabel@gmail.com>  Fri, 24 Nov 2009 18:14:28 +0100
