=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
-Build-Depends: vala (>= 0.7.8), debhelper (>= 4), maemo-optify (>= 0.2), libhildon1-dev (>= 2.2.0), libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 1.2.14), libsoup2.4-dev (>= 2.24.3), libsqlite3-dev (>= 3.6.14), zlib1g-dev (>= 1.2.3)
+Build-Depends: vala (>= 0.7.8), debhelper (>= 4), maemo-optify (>= 0.2), calendar-backend-dev, libcurl4-openssl-dev, libhildon1-dev (>= 2.2.0), libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 1.2.14), libsoup2.4-dev (>= 2.24.3), libsqlite3-dev (>= 3.6.14), zlib1g-dev (>= 1.2.3)
 Standards-Version: 4
 
 Package: cinaest
@@ -15,6 +15,21 @@
   of the IMDb, a personal movie catalog, or a list of movies
   obtained from a local tracker search.
 XB-Maemo-Display-Name: Cinaest
+
+Package: libcinaest
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Cinaest common classes and plugin interface library
+  This library contains common code used by both cinaest and
+  the plugins.
+
+Package: libcinaest-dev
+Section: libdevel
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Cinaest library development files
+  This package contains the development files for libcinaest.
 
 Package: cinaest-plugins
 Architecture: all
