## cinaest 0.0.8-1

=== debian/changelog ===
cinaest (0.0.8-1) unstable; urgency=low

  * added Polish translation (via transifex.net)
  * added orientation change handling

 -- Philipp Zabel <philipp.zabel@gmail.com>  Sun, 03 Jan 2010 00:38:33 +0100
