=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
-Build-Depends: vala (>= 0.7.8), debhelper (>= 4), maemo-optify (>= 0.2), calendar-backend-dev, libcurl4-openssl-dev, libhildon1-dev (>= 2.2.0), libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 1.2.14), libsoup2.4-dev (>= 2.24.3), libsqlite3-dev (>= 3.6.14), zlib1g-dev (>= 1.2.3)
+Build-Depends: vala (>= 0.7.9), debhelper (>= 4), maemo-optify (>= 0.2), calendar-backend-dev, libcurl4-openssl-dev, libhildon1-dev (>= 2.2.0), libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 1.2.14), libsoup2.4-dev (>= 2.24.3), libsqlite3-dev (>= 3.6.14), zlib1g-dev (>= 1.2.3)
 Standards-Version: 4
 
 Package: cinaest
