## cinaest 0.0.9-1

=== debian/changelog ===
cinaest (0.0.9-1) unstable; urgency=low

  * added action to call a cinema from the Google plugin, using libhildonmime
  * enabled the active movie list configuration in the catalog plugin
  * optimized the SQLite database for title matching
  * added downloading and parsing of alternative titles to the IMDb plugin
  * added (very) basic orientation switching

 -- Philipp Zabel <philipp.zabel@gmail.com>  Wed, 06 Jan 2009 18:29:46 +0100
