=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
-Build-Depends: vala (>= 0.7.9), debhelper (>= 4), maemo-optify (>= 0.2), calendar-backend-dev, libcurl4-openssl-dev, libhildon1-dev (>= 2.2.0), libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 1.2.14), libsoup2.4-dev (>= 2.24.3), libsqlite3-dev (>= 3.6.14), zlib1g-dev (>= 1.2.3)
+Build-Depends: vala (>= 0.7.9), debhelper (>= 4), maemo-optify (>= 0.2), calendar-backend-dev, libcurl4-openssl-dev, libhildon1-dev (>= 2.2.0), libhildonmime-dev (>= 2.1.3), libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 1.2.14), libsoup2.4-dev (>= 2.24.3), libsqlite3-dev (>= 3.6.14), zlib1g-dev (>= 1.2.3)
 Standards-Version: 4
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest
 
 Package: cinaest
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, cinaest-plugins | cinaest-plugin
+Depends: libcinaest (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, cinaest-plugins | cinaest-plugin
 Recommends: google-poster-downloader
 Description: Look up movies and manage your own catalog
   A movie database frontend to look up, browse and rate movies.
@@ -38,6 +39,7 @@
 Description: All Cinaest Plugins
   This is a metapackage for cinaest to pull all plugins.
 XB-Maemo-Display-Name: Cinaest Plugins Metapackage
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Plugins
 
 Package: cinaest-plugin-catalog
 Architecture: any
@@ -49,6 +51,7 @@
   a personal movie collection, movies loaned to friends,
   and a personal watchlist.
 XB-Maemo-Display-Name: Cinaest Catalog Plugin
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Plugins
 
 Package: cinaest-plugin-imdb
 Architecture: any
@@ -59,6 +62,7 @@
   This Cinaest plugin can look up movies in an offline copy of
   the Internet Movie Database (IMDb).
 XB-Maemo-Display-Name: Cinaest IMDb Plugin
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Plugins
 
 Package: cinaest-plugin-google
 Architecture: any
@@ -69,9 +73,11 @@
   This Cineast plugin contains an online interface to the
   Movie Showtimes Google Search.
 XB-Maemo-Display-Name: Cinaest Google Plugin
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Plugins
 
 Package: google-poster-downloader
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Movie poster downloader D-Bus service using Google Images
   Downloads movie posters using Google Image Search.
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Poster+Downloader
