## cinaest 0.0.10-1

=== debian/changelog ===
cinaest (0.0.10-1) unstable; urgency=low

  * added plot download support to the IMDb plugin
  * movie window layout improvements, movie window can show plots
  * fixed Google parser to turn '&quot;' into '"' in movie titles
  * IMDb now shows the most popular movies if no filter is selected
  * plugin packages are not user-visible anymore, but installed by default
  * updated package descriptions
  * translation updates

 -- Philipp Zabel <philipp.zabel@gmail.com>  Sat, 30 Jan 2010 12:31:43 +0100
