=== debian/control ===
--- 
+++ 
@@ -8,14 +8,27 @@
 
 Package: cinaest
 Architecture: any
-Depends: libcinaest (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, cinaest-plugins | cinaest-plugin
+Depends: libcinaest (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, cinaest-plugins (= ${binary:Version}) | cinaest-plugin (= ${binary:Version})
 Recommends: google-poster-downloader
-Description: Look up movies and manage your own catalog
+XB-Description: Look up movie information and showtimes, manage your own movie collection
   A movie database frontend to look up, browse and rate movies.
   It can use different source plugins, including an offline copy
-  of the IMDb, a personal movie catalog, or a list of movies
-  obtained from a local tracker search.
+  of the IMDb, a personal movie catalog, and the current local
+  movie showtimes as reported by Google.
+XB-Description-de_DE: Filminfos nachschlagen, das Kinoprogramm ansehen, eigene Filme verwalten
+  Ein Programm zum nachschlagen und Bewerten von Filmen.
+  Es stehen verschiedene Quell-Plugins zur Verfügung, unter anderem
+  eine Offline-Kopie der IMDb, ein eigener Filmkatalog und das aktuelle
+  lokale Kinoprogramm via Google.
 XB-Maemo-Display-Name: Cinaest
+XB-Maemo-Upgrade-Description: Adds IMDb plots to the movie detail view
+  This version adds support for downloading IMDb plots and showing
+  them in the movie detail view.
+  Also fixes a few small bugs and includes updated translations.
+XB-Maemo-Upgrade-Description-de_DE: Lädt die IMDb-Inhaltsangaben und zeigt sie in der Film-Detailansicht
+  Diese Version erlaubt die IMDb-Inhaltsangaben herunterzuladen und
+  in der Film-Detailansicht anzuzeigen.
+  Beinhaltet außerdem einige Bugfixes und aktualisierte Übersetzungen.
 
 Package: libcinaest
 Section: libs
@@ -33,8 +46,9 @@
   This package contains the development files for libcinaest.
 
 Package: cinaest-plugins
+Section: libs
 Architecture: all
-Depends: cinaest-plugin-catalog, cinaest-plugin-imdb, cinaest-plugin-google
+Depends: cinaest-plugin-catalog (= ${binary:Version}), cinaest-plugin-imdb (= ${binary:Version}), cinaest-plugin-google (= ${binary:Version})
 Enhances: cinaest
 Description: All Cinaest Plugins
   This is a metapackage for cinaest to pull all plugins.
@@ -42,6 +56,7 @@
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Plugins
 
 Package: cinaest-plugin-catalog
+Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: cinaest-plugin
@@ -54,6 +69,7 @@
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Plugins
 
 Package: cinaest-plugin-imdb
+Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: cinaest-plugin
@@ -65,6 +81,7 @@
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Plugins
 
 Package: cinaest-plugin-google
+Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: cinaest-plugin
